E-Arogya - Feature #392

Feature # 144 (New): [User Mgmt] Create a module for user Management.
security password history validation

15/05/2024 12:55 PM - Harish Beechani

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done:

Category: Estimated time:

Target version: Sprint 3 (14th to 17th May 2024) Spent time:

Deployed In: Category:

15/05/2024

100%
0:00 hour
0:00 hour

Description

Subtasks:
Feature # 394: password history validation in reset password
Bug # 396: Using same old password for the new password change ,request

Resolved
Closed

History

#1 - 15/05/2024 12:31 AM - Harish Beechani
- Subtask #394 added

#2 - 15/05/2024 08:57 PM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

#3 - 15/05/2024 09:21 PM - Harish Beechani

- Subject changed from security passwors history validation to security password history validation

#4 - 15/05/2024 09:56 PM - Harish Beechani
- Target version set to Sprint 3 (14th to 17th May 2024)

19/04/2025
